# model-organization-feature-project-criteria-category

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-project-criteria-category` to execute the unit tests.
